<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.<b/>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] you at home yesterday evening?]]></sentence>
			<options>
				<option>Was</option>
				<option answer="correct">Were</option>
				<option>Where</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] was the rock concert?]]></sentence>
			<options>
				<option>What</option>
				<option answer="correct">How</option>
				<option>Who</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] Lauren at the mall with you on Friday?]]></sentence>
			<options>
				<option>Were</option>
				<option>Where</option>
				<option answer="correct">Was</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Were Brett and Sam at the pizza restaurant last night? [#]]]></sentence>
			<options>
				<option>No, we weren't.</option>
				<option answer="correct">Yes, they were.</option>
				<option>Yes, it was.</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] it a scary movie?]]></sentence>
			<options>
				<option answer="correct">Was</option>
				<option>How was</option>
				<option>Was the movie</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] that boy at the party?]]></sentence>
			<options>
				<option>How was</option>
				<option>What was</option>
				<option answer="correct">Who was</option>
			</options>
		</question>
	</questions>
</exercise>